.todo-card {
    width: 320px;
    background: #f8f8f8;
    padding: 20px;
    border-radius: 12px;
    box-shadow: 0 0 12px rgba(0,0,0,0.1);
    font-family: Arial, sans-serif;
}
body{
    background-color: #aedcff;
}
.anasayfa{
    justify-content: center;
    display: flex;
    padding-top: 50px;
}
.todo-card h3 {
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 26px;
    text-shadow: #333 1px 1px 2px;
    text-align: center;
    color: #333;
}

.todo-card ul {
    list-style: none;
    padding: 0;
}

.todo-card li {
    margin: 8px 0;
    font-size: 20px;
    display: flex;
    align-items: center;
    gap: 8px;
}
.buton{
    font-family: Georgia, 'Times New Roman', Times, serif;
    background-color: rgb(110, 184, 226);
    padding: 10px 10px;
    border-radius: 10px 10px 10px 10px; 
    transition: 0.5s;
    box-shadow: #48b7eb 2px 2px 8px;
}
.buton:hover{
    background-color: rgb(62, 153, 238);
    transition: 0.5s;
}
.buton a{
    font-size: 22px;
    padding: 0px 50px;
    color: rgb(255, 255, 255);
    text-decoration: none;
}